uuid: 3cb73885-c973-498d-b69e-b12a27cfcda3
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_nom_partenaire
    - paragraphs.paragraphs_type.partenaires
id: paragraph.partenaires.field_nom_partenaire
field_name: field_nom_partenaire
entity_type: paragraph
bundle: partenaires
label: Nom
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
